/ comp / gb.db / connection / name
Connection.Name (gb.db)
Syntax

    PROPERTY Name AS String

Returns or sets the name of the database you want to connect to.

If you do not specify a name, a default system database is used.

- For PostgreSQL the default database is `template1`.
- For mySQL it is `mysql`.
- For SQLite it is `/tmp/sqlite.db`.

Needless to say, the user needs at least a read/connect access to these databases.

For SQLite, you can also create and use a database in memory by giving as database name the string `":memory:"`.